<!DOCTYPE html>
<html>
    <head>
        <title>Contact</title>
        <meta charset="UTF-8">
        <style>
            .label {
                text-align: right;
                vertical-align: top;
            }
        </style>
    </head>
    <body>
        <div style="margin: auto; padding: 5%">
            <h1>Contact</h1>
            <ul>
                <li><b>Social media</b>
                    <ul>
                        <li><a href="https://www.facebook.com/ttuan16/">Facebook</a></li>
                        <li><a href="https://twitter.com/TheBill2001">Twitter</a></li>
                    </ul>
                </li>
                <li><b>Email:</b> <a href="mailto:tuantran1632001@gmail.com">tuantran1632001@gmail.com</a></li>
            </ul>
            <h1>Send an inquiry</h1>
            <form method="post">
                <table>
                    <tr>
                        <td class="label"><label for="name">Your name:</label></td>
                        <td><input type="text" name="name" id="name" required></td>
                    </tr>
                    <tr>
                        <td class="label"><label for="email">Your email:</label></td>
                        <td><input type="email" name="email" id="email" required></td>
                    </tr>
                    <tr>
                        <td class="label"><label for="emailContent">Content:</label></td>
                        <td><textarea id="emailContent" name="emailContent" rows="4" cols="50" required></textarea></td>
                    </tr>
                    <tr>
                        <td></td>
                        <td><input type="submit" value="Send!"></td>
                    </tr>
                </table>
                <label style="color: red"><i>This page is currently non functional.<i></label>
            </form>
        </div>
    </body>
</html>
